Межсайтовый скриптинг в Google Web Toolkit

Дата публикации:18.12.2007
Всего просмотров:1338
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Межсайтовый скриптинг
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Google Web Toolkit 1.x
Уязвимые версии: Google Web Toolkit версии до 1.4.61

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в некоторых параметрах в Benchmark Reporting System. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: code.google.com/webtoolkit/

Решение: Установите последнюю версию 1.4.61 с сайта производителя.